## golang-github-serenize-snaker 0.0~git20170425.0.1c7f653

=== debian/changelog ===
golang-github-serenize-snaker (0.0~git20170425.0.1c7f653-1) unstable; urgency=medium

  * Initial release (Closes: #861827)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Thu, 11 May 2017 11:56:10 +0200
