=== debian/control ===
Source: golang-github-serenize-snaker
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/serenize/snaker
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-serenize-snaker.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-serenize-snaker.git
XS-Go-Import-Path: github.com/serenize/snaker

Package: golang-github-serenize-snaker-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: Convert camel cased strings to snake case and back
 This is a small Go library to convert camel cased strings to snake
 case and back, except some defined words such as common acronyms and
 initialisms).
