=== debian/control ===
Source: golang-github-serenize-snaker
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Diego M. Rodriguez <diego.plan9@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-ginkgo-dev,
 golang-gomega-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-serenize-snaker
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-serenize-snaker.git
Homepage: https://github.com/serenize/snaker
XS-Go-Import-Path: github.com/serenize/snaker

Package: golang-github-serenize-snaker-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-ginkgo-dev,
 golang-gomega-dev,
Description: Convert camel cased strings to snake case and back
 This is a small Go library to convert camel cased strings to snake
 case and back, except some defined words such as common acronyms and
 initialisms).
